% Copyright 2009 by Rainer Finocchiaro
% Copyright 2015 by Simon Pickartz
%
%%*****************************************
%%*                                       *
%%* RWTH Aachen University                *
%%*                                       *
%%* Institute for Automation of Complex   *
%%* Power Systems                         *
%%*                                       *
%%* Based on the thesis template          *
%%* of the Chair for Operating Systems    *
%%* created by Rainer Finocchiaro         *
%%*                                       *
%%*****************************************
%%
%%
%% C H A N G E L O G :
%% ~~~~~~~~~~~~~~~~~~~
%%
%% 2015/01/05 [SP]: 		-	Initial version
%% 2015/04/23 [SP]: 		-	First Release Candidate
%% 2015/05/21 [SP]: 		-	Bibliography to ToC; add abstract support
%% 2016/01/27 [SP,SK]: 	- 	New Statement (Eidesstattliche Versicherung) and Admonition
%%
%%
%% [SP] Simon Pickartz
%% [SK] Sonja Kolen
%%
% Template for Master and Bachelor Theses at ACS (based on scrbook)

\documentclass[bibliography=totoc,ngerman,english]{template/acsthesis}

\makeindex

\input{template/config}
\input{template/includes}
\input{abbreviations.tex}

\begin{document}
 \input{chapters}
 \appendix
 \input{appendices}
 \listoffigures
% \listoftables
% \lstlistoflistings
 \glossarystyle{alttree}
 \glsfindwidesttoplevelname
 \printglossary[type=\acronymtype, title=Abbreviations]
\end{document}
